* {
  margin: 0;
  padding: 0;
  border: 0;
}

*,
*::before,
*::after {
  box-sizing: border-box;
}

a {
  color: inherit;
}

html,
body {
  width: 100%;
  height: 100%;
  font-size: 10px;
  line-height: 1;
  cursor: default;
  text-size-adjust: 100%;
}

input,
button,
textarea {
  font-family: inherit;
}

input::-ms-clear {
  display: none;
}

button,
i {
  cursor: pointer;
}

button::-moz-focus-inner {
  padding: 0;
  border: 0;
}

a,
a:visited {
  text-decoration: none;
}

a:hover {
  color: inherit;
  text-decoration: none;
}

a:focus,
a:active,
input:focus,
button:focus,
textarea:focus {
  outline: none;
}

ul li {
  list-style: none;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: inherit;
  font-size: inherit;
}
